Error

two or more packages specified (contact debian debian debian fvwm)